Bug 964574 - [abrt] evolution-3.8.2-1.fc19: toggle_refs_notify: Process /usr/bin/evolution was killed by signal 6 (SIGABRT)
[abrt] evolution-3.8.2-1.fc19: toggle_refs_notify: Process /usr/bin/evolution...
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthew Barnes
Fedora Extras Quality Assurance
abrt_hash:76b2c861b474ae2349dcdb03a28...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-18 21:14 EDT by Evan Nemerson
Modified: 2013-05-30 02:58 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-05-30 02:58:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (69.99 KB, text/plain)
2013-05-18 21:14 EDT, Evan Nemerson
no flags Details
File: cgroup (140 bytes, text/plain)
2013-05-18 21:14 EDT, Evan Nemerson
no flags Details
File: core_backtrace (1.42 KB, text/plain)
2013-05-18 21:14 EDT, Evan Nemerson
no flags Details
File: dso_list (25.64 KB, text/plain)
2013-05-18 21:14 EDT, Evan Nemerson
no flags Details
File: environ (1.42 KB, text/plain)
2013-05-18 21:14 EDT, Evan Nemerson
no flags Details
File: limits (1.29 KB, text/plain)
2013-05-18 21:14 EDT, Evan Nemerson
no flags Details
File: maps (129.35 KB, text/plain)
2013-05-18 21:14 EDT, Evan Nemerson
no flags Details
File: open_fds (1.65 KB, text/plain)
2013-05-18 21:14 EDT, Evan Nemerson
no flags Details
File: proc_pid_status (940 bytes, text/plain)
2013-05-18 21:14 EDT, Evan Nemerson
no flags Details
File: var_log_messages (11.54 KB, text/plain)
2013-05-18 21:14 EDT, Evan Nemerson
no flags Details
File: xsession_errors (43.64 KB, text/plain)
2013-05-18 21:14 EDT, Evan Nemerson
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 701245 None None None Never

  None (edit)
Description Evan Nemerson 2013-05-18 21:14:17 EDT
Version-Release number of selected component:
evolution-3.8.2-1.fc19

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        evolution
crash_function: toggle_refs_notify
executable:     /usr/bin/evolution
kernel:         3.9.1-301.fc19.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (5 frames)
 #4 toggle_refs_notify at gobject.c:2732
 #5 g_object_ref at gobject.c:2896
 #6 g_weak_ref_get at gobject.c:4067
 #7 imapx_idle_thread at camel-imapx-server.c:3258
 #8 g_thread_proxy at gthread.c:798
Comment 1 Evan Nemerson 2013-05-18 21:14:19 EDT
Created attachment 749898 [details]
File: backtrace
Comment 2 Evan Nemerson 2013-05-18 21:14:21 EDT
Created attachment 749899 [details]
File: cgroup
Comment 3 Evan Nemerson 2013-05-18 21:14:23 EDT
Created attachment 749900 [details]
File: core_backtrace
Comment 4 Evan Nemerson 2013-05-18 21:14:25 EDT
Created attachment 749901 [details]
File: dso_list
Comment 5 Evan Nemerson 2013-05-18 21:14:26 EDT
Created attachment 749902 [details]
File: environ
Comment 6 Evan Nemerson 2013-05-18 21:14:28 EDT
Created attachment 749903 [details]
File: limits
Comment 7 Evan Nemerson 2013-05-18 21:14:30 EDT
Created attachment 749904 [details]
File: maps
Comment 8 Evan Nemerson 2013-05-18 21:14:33 EDT
Created attachment 749905 [details]
File: open_fds
Comment 9 Evan Nemerson 2013-05-18 21:14:35 EDT
Created attachment 749906 [details]
File: proc_pid_status
Comment 10 Evan Nemerson 2013-05-18 21:14:37 EDT
Created attachment 749907 [details]
File: var_log_messages
Comment 11 Evan Nemerson 2013-05-18 21:14:38 EDT
Created attachment 749908 [details]
File: xsession_errors
Comment 12 Pavel Lisý 2013-05-29 03:08:23 EDT
Evolution often crash sudenly without any user activity. 

reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        evolution
crash_function: toggle_refs_notify
executable:     /usr/bin/evolution
kernel:         3.9.3-301.fc19.x86_64
package:        evolution-3.8.2-1.fc19
reason:         Process /usr/bin/evolution was killed by signal 6 (SIGABRT)
runlevel:       N 5
uid:            1032
Comment 13 Milan Crha 2013-05-30 02:58:30 EDT
Thanks for a bug report. I moved this upstream as [1]. Please see [1] for any further updates. If possible, please CC yourself there, in case upstream developers will have additional questions.

[1] https://bugzilla.gnome.org/show_bug.cgi?id=701245

Note You need to log in before you can comment on or make changes to this bug.